@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.left-align {
  text-align: left;
}
.right-align {
  text-align: right;
}
.clndr_mnsw {
  margin: 32px auto;
  font-size: 30px;
}
.clndr_mnsw .clndr .clndr-controls {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}
.clndr_mnsw .clndr .clndr-controls .month {
  float: left;
  width: 33%;
  text-align: center;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button {
  float: left;
  width: 33%;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button.rightalign {
  text-align: right;
  width: 34%;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-next-button {
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover {
  color: #de2e40;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive {
  opacity: 0.5;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive:hover {
  background: none;
  cursor: default;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
  color: #de2e40;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive {
  opacity: 0.5;
}
.clndr_mnsw .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive:hover {
  background: none;
  cursor: default;
}
.clndr_mnsw .clndr .clndr-table {
  table-layout: fixed;
  width: 100%;
}
.clndr_mnsw .clndr .clndr-table .header-days {
  height: 30px;
  font-size: 10px;
  background: #262438;
}
.clndr_mnsw .clndr .clndr-table .header-days .header-day {
  vertical-align: middle;
  text-align: center;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  color: #fff;
}
.clndr_mnsw .clndr .clndr-table .header-days .header-day:last-child {
  border-right: 1px solid #000000;
}
.clndr_mnsw .clndr .clndr-table tr {
  height: 85px;
}
.clndr_mnsw .clndr .clndr-table tr td {
  vertical-align: top;
}
.clndr_mnsw .clndr .clndr-table tr .day {
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
    width: 100%;
    height: inherit;
    background-color: #E7E7E7;
    color: #171723;
}
.clndr_mnsw .clndr .clndr-table tr .day:hover {
  background: #eee;
}
.clndr_mnsw .clndr .clndr-table tr .day.today,
.clndr_mnsw .clndr .clndr-table tr .day.my-today {
  background: #de2e40;
  color: #ffffff;
}
.clndr_mnsw .clndr .clndr-table tr .day.today:hover,
.clndr_mnsw .clndr .clndr-table tr .day.my-today:hover {
  background: #de2e40;
}
.clndr_mnsw .clndr .clndr-table tr .day.today.event,
.clndr_mnsw .clndr .clndr-table tr .day.my-today.event {
  background: #c05f76;
  color: #ffffff;
}
.clndr_mnsw .clndr .clndr-table tr .day.event,
.clndr_mnsw .clndr .clndr-table tr .day.my-event {
  background: #387e9b;
  color: #ffffff;
}
.clndr_mnsw .clndr .clndr-table tr .day.event:hover,
.clndr_mnsw .clndr .clndr-table tr .day.my-event:hover {
  background: #c05f76;
}
.clndr_mnsw .clndr .clndr-table tr .day.inactive,
.clndr_mnsw .clndr .clndr-table tr .day.my-inactive {
  background: #ddd;
}
.clndr_mnsw .clndr .clndr-table tr td.day.adjacent-month {
    color: #cccccc;
}
.clndr_mnsw .clndr .clndr-table tr .day:last-child {
  border-right: 1px solid #000000;
}
.clndr_mnsw .clndr .clndr-table tr .day .day-contents {
  box-sizing: border-box;
  padding: 8px;
  font-size: 14px;
  text-align: right;
}
.clndr_mnsw .clndr .clndr-table tr .empty,
.clndr_mnsw .clndr .clndr-table tr .adjacent-month,
.clndr_mnsw .clndr .clndr-table tr .my-empty,
.clndr_mnsw .clndr .clndr-table tr .my-adjacent-month {
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  width: 100%;
  height: inherit;
  background: #eee;
}
.clndr_mnsw .clndr .clndr-table tr .empty:hover,
.clndr_mnsw .clndr .clndr-table tr .adjacent-month:hover,
.clndr_mnsw .clndr .clndr-table tr .my-empty:hover,
.clndr_mnsw .clndr .clndr-table tr .my-adjacent-month:hover {
  background: #ddd;
}
.clndr_mnsw .clndr .clndr-table tr .empty:last-child,
.clndr_mnsw .clndr .clndr-table tr .adjacent-month:last-child,
.clndr_mnsw .clndr .clndr-table tr .my-empty:last-child,
.clndr_mnsw .clndr .clndr-table tr .my-adjacent-month:last-child {
  border-right: 1px solid #000000;
}
.clndr_mnsw .clndr .clndr-table tr:last-child .day,
.clndr_mnsw .clndr .clndr-table tr:last-child .my-day {
  border-bottom: 1px solid #000000;
}
.clndr_mnsw .clndr .clndr-table tr:last-child .empty,
.clndr_mnsw .clndr .clndr-table tr:last-child .my-empty {
  border-bottom: 1px solid #000000;
}
.clndr-next-button,
.clndr-previous-button,
.clndr-next-year-button,
.clndr-previous-year-button {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.clndr-next-button.inactive,
.clndr-previous-button.inactive,
.clndr-next-year-button.inactive,
.clndr-previous-year-button.inactive {
  opacity: 0.5;
  cursor: default;
}

.clndr_mnsw .clndr a.event {
    display: block;
    margin-bottom: 8px;
}
